If you can't wait for 2.2 you can always grab the updated module and put it 
in your library (check your ansible.cfg to see where library is defined for 
you).  modules will get picked up from here first.

Jon

On Thursday, September 22, 2016 at 3:59:09 PM UTC+1, kalambur2179 wrote:
>
> Hi
> Any input on this?
> Ajay
>
>
>
> On Aug 26, 2016, at 10:08 AM, kalambur2179 <kala...@gmail.com 
> <javascript:>> wrote:
>
> Hi
> We use ansible heavily and the following bug fix is very critical in 2.1
>
> https://github.com/ansible/ansible/pull/16680/commits/16a3f28f6efa7ac3ab59970863bcc12434585350
>
> Its basically blocks using docker_container module during updates where 
> you may have more than 1 image locally with same name but different tag.
> Can we get this into stable-2.1. 
>
>
> Ajay
>
> -- 
> You received this message because you are subscribed to a topic in the 
> Google Groups "Ansible Development" group.
> To unsubscribe from this topic, visit 
> https://groups.google.com/d/topic/ansible-devel/COW_08xxfpY/unsubscribe.
> To unsubscribe from this group and all its topics, send an email to 
> ansible-deve...@googlegroups.com <javascript:>.
> For more options, visit https://groups.google.com/d/optout.
>
>

-- 
You received this message because you are subscribed to the Google Groups 
"Ansible Development" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to ansible-devel+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to